<!DOCTYPE html>
<html>
<head>
	
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Odor+Mean+Chey&family=Raleway:wght@200&display=swap" rel="stylesheet">
	
	<title>Jordan Jeff Go's Website</title>

</head>
<body>

	<header id="header">
		<nav id="bg-nav" class="p-3 fixed-top navbar navbar-expand-lg navbar-dark">
		  <a class="navbar-brand brand-name pl-2" href="./index.html">Jordan Jeff</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">

		      <li class="nav-item pr-2 pl-2">
		        <a class="nav-link" href="./index.html">Home<span class="sr-only">(current)</span></a>
		      </li>
		       <li class="nav-item pl-2 pr-2">
		        <a class="nav-link" href="./about.html">About</a>
		      </li>
		      <li class="nav-item pl-2 pr-2">
		        <a class="nav-link" href="./project.html">Projects</a>
		      </li>
		      <li class="nav-item pl-2 pr-2">
		        <a class="nav-link active" href="#">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	</header>

	<section>
		<div id="bg-contact" class="container-fluid d-flex flex-column col-lg-12 col-md-12 justify-content-center">
					<h2 class="text-center pt-5">Contact Me</h2>
					
					<form class="p-3 offset-md-2 offset-xl-4 col-md-8 col-xl-4">

						  	<div>
							  	<label for="name" class="form-label pt-2">Name</label>
							  	<input type="text" name="name" id="name" class="form-control" placeholder="Your Name">
							</div>

							<div>
							  	<label for="email" class="form-label pt-2">Email Address</label>
							  	<input type="email" name="email" id="email" class="form-control" placeholder="name@example.com">
							</div>

							<div>
							  	<label for="contact_number" class="form-label pt-2">Contact Number</label>
							  	<input type="text" name="contact_number" placeholder="+63 900 000 0000" id="contact_number" class="form-control">
							</div>

							<div>
							 	<label for="message" class="form-label pt-2">Message</label>
								<textarea name="message" rows="4" id="message" class="form-control"></textarea>
							</div>

						  	<button type="button" class="btn btn-primary border border-muted bg-dark mt-3" data-toggle="modal" data-target="#send-email" >Send Email</button>

							<div class="text-center">
							  	<div class="modal text-dark" id="send-email" tabindex="-1">
							  	  <div class="modal-dialog">
							  	    <div class="modal-content">
							  	      <div class="modal-header">
							  	        <h5 class="modal-title">Thank you for contacting me!</h5>
							  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							  	          <span aria-hidden="true">&times;</span>
							  	        </button>
							  	      </div>
							  	      <div class="modal-body mt-3">
							  	        <p class="modal-message">Email Has Been Sent</p>
							  	      </div>
							  	      <div class="modal-footer">
							  	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							  	      </div>
							  	    </div>
							  	  </div>
							  	</div>
							</div>

					</form>

				</div>


	</section>
	

	<footer>
		<div id="bg-footer" class="container-fluid text-center pt-3 pb-2">
			<h6>&copy;Copyright <strong>Jordan Jeff Go</strong>. All Rights Reserved</h6>
			<h6>Created by Jordan Jeff Go</h6>
		</div>
	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>